

@font-face {
    font-family: 'AdobeDevanagariBold';
    src: url('AdobeDevanagari-Bold.eot');
    src: url('AdobeDevanagari-Bold.eot?#iefix') format('embedded-opentype'),
url('AdobeDevanagari-Bold.woff') format('woff'),
url('AdobeDevanagari-Bold.ttf') format('truetype'),
url('AdobeDevanagari-Bold.svg#AdobeDevanagariBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AdobeDevanagariBoldItalic';
    src: url('AdobeDevanagari-BoldItalic.eot');
    src: url('AdobeDevanagari-BoldItalic.eot?#iefix') format('embedded-opentype'),
url('AdobeDevanagari-BoldItalic.woff') format('woff'),
url('AdobeDevanagari-BoldItalic.ttf') format('truetype'),
url('AdobeDevanagari-BoldItalic.svg#AdobeDevanagariBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AdobeDevanagariItalic';
    src: url('AdobeDevanagari-Italic.eot');
    src: url('AdobeDevanagari-Italic.eot?#iefix') format('embedded-opentype'),
url('AdobeDevanagari-Italic.woff') format('woff'),
url('AdobeDevanagari-Italic.ttf') format('truetype'),
url('AdobeDevanagari-Italic.svg#AdobeDevanagariItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AdobeDevanagariRegular';
    src: url('AdobeDevanagari-Regular.eot');
    src: url('AdobeDevanagari-Regular.eot?#iefix') format('embedded-opentype'),
url('AdobeDevanagari-Regular.woff') format('woff'),
url('AdobeDevanagari-Regular.ttf') format('truetype'),
url('AdobeDevanagari-Regular.svg#AdobeDevanagariRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}